Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Deprecated Commands in PIX 7.XX

I recently did an update from 6.3.4 to 7.11 on my PIX and I have 2 "problem" commands that i cannot find what they have been deprecated into.

1) "sysopt ipsec pl-compatible

Apparently this no longer exists, and the upgrade didn't like the "ipsec", but I am having trouble finding if it is still needed or what it morphed into.

2) "crypto map outside client configuration address initiate"

Upgrade doesn't like "configuration"

My previous config was like I mentioned, 6.3.4 and I didn't have any issues with the syntax of these commands then.

I did find some deprecated commnds, but these arn't listed.

Any help would be appreciated.

1 REPLY

Re: Deprecated Commands in PIX 7.XX

The answer can be found in:

Guide for Cisco PIX 6.2 and 6.3 Users Upgrading to Cisco Security Appliance Software Version 7.0:

http://www.cisco.com/univercd/cc/td/doc/product/iaabu/pix/pix_sw/v_70/pix_upgd/pixupgrd.htm#wp1753758

Both the sysopt connection permit-pptp and the sysopt connection permit-l2tp commands are no longer supported in PIX Security appliance Version 7.0.

[no] crypto map client configuration address initiate | respond is not supported any more.

sincerely

Patrick

87
Views
0
Helpful
1
Replies
CreatePlease to create content